Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# CONV_FRAME.pidl File Reference

## Namespaces
namespace | CONV_FRAME
## Classes
struct | CONV_FRAME::CodeSetComponent
struct | CONV_FRAME::CodeSetComponentInfo
struct | CONV_FRAME::CodeSetContext
## Typedefs
typedef unsigned long | CodeSetId
typedef sequence< CodeSetId > | CodeSetIdSeq

## Detailed Description

Id
  CONV_FRAME.pidl,v 1.12 2005/12/17 03:16:58 ossama Exp

This file is used to generate CONV_FRAMEC.{h,cpp}, using the following command:

tao_idl -o orig -Ge 1 -GA -SS -Sci -Sc -Wb,export_macro=TAO_Export -Wb,export_include="tao/TAO_Export.h" -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL CONV_FRAME.pidl

The files are ready to use.

## Typedef Documentation

typedef CORBA::ULong CONV_FRAME::CodeSetId

typedef sequence<CodeSetId> CONV_FRAME::CodeSetIdSeq